<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- fontawasome cdn -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <!-- google font -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <!--External css -->
    <link rel="stylesheet" href="css/style1.css">
    <title>FAQs</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <!--navbar-expand-sm/md/lg/xl/xxl for responsive collapsing-->
        <div class="container-fluid">
            <!--cover-fluid = cover full width-->
            <a class="navbar-brand" href="index.html">BookHub</a>
            <!--company logo or name-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!--<button> to </button> whole code is for responsive site button-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <!--.colapse.navbar-collapse for grouping and hiding navbar cont.-->
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" aria-current="page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link active" href="FAQs.html">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="checkout.html">Orders</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="contact us.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <body>
        <section>
            <h1 class="title">FAQ's</h1>
            <div class="questions-container">
                <div class="question">
                    <button>
                        <span>How soon will my order be delivered?</span>
                        <i class="fas fa-chevron-down d-arrow"></i>
                        <!--i is for icons
                        fas fa-chevron-down to add down arrrow-->
                    </button>
                    <p>We Deliver our customer's Order within 24hours!</p>
                </div>

                <div class="question">
                    <button>
                        <span>How often can I place orders?</span>
                        <i class="fas fa-chevron-down d-arrow"></i>
                        <!--i is for icons
                        fas fa-chevron-down to add down arrrow-->
                    </button>
                    <p>You can place orders as often as you’d like.</p>
                    <!--i is for icons
                        fas fa-chevron-down to add down arrrow-->
                </div>

                <div class="question">
                    <button>
                        <span>Can I just call or fax in my order?</span>
                        <i class="fas fa-chevron-down d-arrow"></i>
                        <!--i is for icons
                        fas fa-chevron-down to add down arrrow-->
                    </button>
                    <p>No. We’ve designed the online ordering system to ensure accuracy and timeliness. It is very easy
                        to use, and we’d be happy to help you learn.
                    </p>
                </div>
                <div class="question">
                    <button>
                        <span>Will I receive confirmation of my order?</span>
                        <i class="fas fa-chevron-down d-arrow"></i>
                        <!--i is for icons
                        fas fa-chevron-down to add down arrrow-->
                    </button>
                    <p>Yes. After you submit your order, you’ll receive an email confirmation that includes the data and
                        charges for each product ordered.
                    </p>
                </div>
            </div>
        </section>

        <!-- external js-->
        <script src="js/main.js"></script>
    </body>
    <div class="footer">
        <div class="container-fluid bg-dark text-white mt-3">
            <!--mt=margin top(space between content and top)-->
            <div class="headerlogoimg mt-3">
                <!--mt=margin top(space between content and top)-->
                <img class="ms-5" src="image/facebook.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="trt ms-2" src="image/twitter.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="ms-2" src="image/instagram.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <p class="copyright me-5 text-left">@Copyright 2021 BookHub. All Right</p>
                <!--me-5 = to move content to the left-->
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!--<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>